package cn.com.countrygarden.bi.main.dto;

import java.util.List;

public class AreaUser {

	private String area;
	private String user;
	private String areaId;
	private String userId;
	private List<AreaUser> areaUsers;
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public List<AreaUser> getAreaUsers() {
		return areaUsers;
	}
	public void setAreaUsers(List<AreaUser> areaUsers) {
		this.areaUsers = areaUsers;
	}
	public String getUser() {
		return user;
	}
	public void setUser(String user) {
		this.user = user;
	}
	public String getAreaId() {
		return areaId;
	}
	public void setAreaId(String areaId) {
		this.areaId = areaId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	} 
	
	
}
